Package: org.grails.boot.internal

## [Java] Annotation Type EnableAutoConfiguration

- org.grails.boot.internal.EnableAutoConfiguration

-     @java.lang.annotation.Retention(RetentionPolicy.SOURCE)
      @java.lang.annotation.Target(ElementType.TYPE)
      public @interface EnableAutoConfiguration

  Dummy annotation to fool boot into not applying the real 'EnableAutoConfiguration' annotation. Do not use in application code.

  Authors:
    Graeme Rocher

- - ### Inherited Methods Summary

    Inherited Methods
    Methods inherited from class | Name
    --- | ---
    `class java.lang.Object` | `java.lang.Object#wait(long), java.lang.Object#wait(long, int), java.lang.Object#wait(), java.lang.Object#equals(java.lang.Object), java.lang.Object#toString(), java.lang.Object#hashCode(), java.lang.Object#getClass(), java.lang.Object#notify(), java.lang.Object#notifyAll()`